<?php
$z[0]=Array("field","丰优香占优质稻,丰优香占优质稻",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","丰优香占优质稻该品种全生育期143天，与汕优63相仿。株高120厘米，株型紧凑，茎秆粗壮，叶片挺拔上举，分蘖性中等。一般每亩有效穗15-16万，每穗总粒数180粒，结实率85%，千粒重28.0克。2001年参加江苏省生产试验，平均亩产633.8公斤，比对照汕优63增产12.1%",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","丰优香占优质稻_天长特产丰优香占优质稻",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　丰优香占\n</p><p>　　该品种全生育期143天，与汕优63相仿。株高120厘米，株型紧凑，茎秆粗壮，叶片挺拔上举，分蘖性中等。一般每亩有效穗15-16万，每穗总粒数\n</p><p>　　180粒，结实率85%，千粒重28.0克。2001年参加省生产试验，平均亩产633.8公斤，比对照汕优63增产12.1%，增产极显著。米质据农业部稻米及制品质量测试中心测定，9项指标达部颁优质米1级标准，3项指标2级标准。高抗白叶枯病，抗倒性较强。\n</p><p>　　国家品审会审定意见：经审核，该品种符合国家稻品种审定标准，通过审定。该品种高感稻瘟病，感白叶枯病，高感褐飞虱。加工品质和蒸煮品质较好，外观品质一般。适宜在、、、、双季稻区的稻瘟病轻发区作晚稻种植。",558,1182);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006162V3C0-592c.gif",1184,1269);
$z[7][4]['name']="litpic";

?>